MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163Soldat MapsPolygon bugspublic2012-02-20 21:512013-07-07 16:43
ReporterDutchFlame 
Assigned ToFryer 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformany platformOSanyOS Versionany
Product Version1.6.0 
Target VersionFixed in Version1.6.4 
Summary0000163: Throwing nades through thin/some thick polygons.
DescriptionIn any maps with thin polygons if you jet up or next to them you can throw your grenade through it.
Steps To ReproduceFor ASH the roof (exit of the base) for example just use your JET and fly against the roof and throw your nade.
Additional InformationIts possible on any map with thin polygons. (bug was gone around the version of 1.4-1.4.2) check demos.
TagsNo tags attached.
Attached Filesrar file icon demos.rar [^] (37,324 bytes) 2012-02-20 21:51

- Relationships

-  Notes
(0001366)
As de Espada (manager)
2012-02-26 07:24

the same bug does not apply to flag throwing.
(0001746)
Bistoufly (manager)
2013-07-07 16:43

verified 1.6.4. rc2

- Issue History
Date Modified Username Field Change
2012-02-20 21:51 DutchFlame New Issue
2012-02-20 21:51 DutchFlame File Added: demos.rar
2012-02-21 02:26 As de Espada Assigned To => As de Espada
2012-02-21 02:26 As de Espada Status new => confirmed
2012-02-26 01:52 DutchFlame Note Added: 0001359
2012-02-26 07:24 As de Espada Note Added: 0001366
2012-05-13 21:00 DutchFlame Note Deleted: 0001359
2012-05-13 23:34 Fryer Status confirmed => resolved
2012-05-13 23:34 Fryer Fixed in Version => 1.6.4
2012-05-13 23:34 Fryer Resolution open => fixed
2012-05-13 23:34 Fryer Assigned To As de Espada => Fryer
2013-07-07 16:43 Bistoufly Note Added: 0001746
2013-07-07 16:43 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker